<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="nt:unstructured"
    jcr:title="FAQ"
    sling:resourceType="cq/gui/components/authoring/dialog"
    helpPath="https://www.adobe.com/go/aem_cmp_breadcrumb_v2">
    <content
        jcr:primaryType="nt:unstructured"
        sling:resourceType="granite/ui/components/coral/foundation/container">
        <items jcr:primaryType="nt:unstructured">
            <tabs
                jcr:primaryType="nt:unstructured"
                sling:resourceType="granite/ui/components/coral/foundation/tabs"
                maximized="{Boolean}true">
                <items jcr:primaryType="nt:unstructured">
                    <mainheading
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Heading"
                        jcr:title="Heading"
                        name="./heading"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <faqimg
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                        fieldLabel="Image"
                        jcr:title="Image"
                        name="./faqimg"
                        rootPath="/content/dam/mutualfunds"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <faqimgalt
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Image Alt Text"
                        jcr:title="Image Alt Text"
                        name="./faqimgalt"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <faqaacordianmulti
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                        composite="true">
                        <field
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="granite/ui/components/coral/foundation/form/fieldset"
                            name="./faqaacordianmulti">
                            <items jcr:primaryType="nt:unstructured">
                                <faqaccoedlbl
                                    jcr:primaryType="nt:unstructured"
                                    sling:resourceType="granite/ui/components/coral/foundation/heading"
                                    level="{Long}3"
                                    text="FAQ Accordion"/>
                                <column
                                    jcr:primaryType="nt:unstructured"
                                    sling:resourceType="granite/ui/components/coral/foundation/container">
                                    <items jcr:primaryType="nt:unstructured">
                                        <accordiantitletext
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Title"
                                            jcr:title="Title"
                                            name="./accordiantitletext"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <paragraphrte/>
                                    </items>
                                </column>
                            </items>
                        </field>
                    </faqaacordianmulti>
                    <viewmoretext
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel=" Text"
                        jcr:title="Text"
                        name="./viewmoretext"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <viewmorelink
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                        fieldLabel="Link"
                        jcr:title="Link"
                        name="./viewmorelink"
                        rootPath="/content/bajaj-finserv-mutual-fund/in/en"/>
                    <viewmorectacheck
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/coral/foundation/form/checkbox"
                        name="./viewmorectacheck"
                        text="Enable Nofollow"
                        jcr:title="Enable Nofollow"
                        value="{Boolean}true"/>
                    <arrowimg
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                        fieldLabel="Arrow Image"
                        jcr:title="Arrow Imag"
                        name="./arrowimg"
                        rootPath="/content/dam/mutualfunds"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <arrowimgalt
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Image Alt Text"
                        jcr:title="Image Alt Text"
                        name="./arrowimgalt"
                        useFixedInlineToolbar="{Boolean}true"/>
                </items>
            </tabs>
        </items>
    </content>
</jcr:root>
